// secmem.h
// written by Stefan Pfeiffer, DL1ELY, 970818
// last modofication: 970818
// (C) 1997 by Stefan Pfeiffer

#ifndef __SECMEM_H

#define __SECMEM_H

void *sec_alloc(unsigned);
void sec_start(void);
void sec_free(void *);

#endif
